[状态栏]
扩展状态栏=1

皮肤名称=悠嘻猴
皮肤信息=阿杜设计制作QQ:4508830

隐藏状态栏=0
状态栏自动定位=0
x=0
y=-1

透明度=0
使用单独编码窗=0
;此项仅建议使用传统候选窗时打开

状态栏前景色=255,255,255
UniColor=255,62,48

;****************************************
;注：如果不想要阴影色，请将Ｒ值设为－１
;以上颜色顺序为：R-G-B
;其值可通过windows附件中的画图程序获得
;****************************************

字号=9.00

文本框left=46
文本框top=32
文本框right=115
文本框bottom=48

状态栏切换钮left=115
状态栏切换钮top=32
状态栏切换钮right=130
状态栏切换钮bottom=48

造词left=0
造词top=0
造词right=0
造词bottom=0

屏幕查询left=22
屏幕查询top=49
屏幕查询right=38
屏幕查询bottom=69

繁简体开left=52
繁简体开top=49
繁简体开right=66
繁简体开bottom=69

GBK开left=38
GBK开top=49
GBK开right=52
GBK开bottom=69

软键盘开left=108
软键盘开top=49
软键盘开right=130
软键盘开bottom=69

全半角开left=81
全半角开top=49
全半角开right=94
全半角开bottom=69

中英文开left=94
中英文开top=49
中英文开right=107
中英文开bottom=69

中英文标志区left=66
中英文标志区top=49
中英文标志区right=81
中英文标志区bottom=69

命令钮left=0
命令钮top=0
命令钮right=0
命令钮bottom=0
命令钮对应的命令=$X%freeime%\freeime.htm

[候选窗]
DrawMidLine=1
汉字候选框式样=0
汉字候选窗字号=12.00
自动词组色=162,81,0

使用背景图=1
;0=不用背景图
;1=平铺背景图
;2=伸缩背景图
;此项优先级高于渐变背景色

使用渐变背景色=0
候选窗背景色=248,251,255
候选窗背景渐变截止色=218,218,218

汉字候选窗圆角弧度=5
候选汉字颜色=0,0,0
候选窗边框色=255,153,0
候选窗提示色=187,0,0

候选框使用边框=1
候选窗字体名称=宋体

ItemPerPage=5
WordPerItem=8
左边距=12
右边距=12
LineSpace=2
SlowMove=0

CandFollowCursor=1
汉字候选窗透明度=0

回到前页left2=13
回到前页top2=0
回到前页right2=26
回到前页bottom2=13

回到前页_掩码left2=13
回到前页_掩码top2=20

进到下页left2=26
进到下页top2=0
进到下页right2=39
进到下页bottom2=13

进到下页_掩码left2=26
进到下页_掩码top2=20

装饰图left=53
装饰图top=0
装饰图right=67
装饰图bottom=16

装饰图_掩码left=67
装饰图_掩码top=32
